###  | #  |

List of all members
devicen_layout_t< N > Struct Template Reference
Color, Color Space, and Layout » Models » Layouts

unnamed color layout of up to five channels More...

`#include <device_n.hpp>`

Inheritance diagram for devicen_layout_t< N >:

## Additional Inherited Members
Public Types inherited from layout< devicen_t< N >::type >
using | color_space_t = devicen_t< N >::type
using | channel_mapping_t = mp11::mp_iota< std::integral_constant< int, mp11::mp_size< devicen_t< N >::type >::value > >

## Detailed Description

template<int N>
struct boost::gil::devicen_layout_t< N >

unnamed color layout of up to five channels

The documentation for this struct was generated from the following file:

- device_n.hpp